import request from "@/http/request";

export const requireStockIn = (params) => {
  return request({
    url: '/task/requireStockIn',
    method: 'post',
    data: params
  })
}

export const requireStockOut = (params) => {
  return request({
    url: '/task/requireStockOut',
    method: 'post',
    data: params
  })
}

export const requireVehiclesForIn = (params) => {
  return request({
    url: '/task/requireVehiclesForIn',
    method: 'post',
    data: params
  })
}

export const getCurrentTask = (params) => {
  return request({
    url: '/task/getCurrentTask',
    method: 'post',
    data: params
  })
}

export const confirmCurrentTask = (params) => {
  return request({
    url: '/task/confirmCurrentTask',
    method: 'post',
    data: params
  })
}